#outerDiv{

  z-index: 1!important;
  overflow: hidden; /*leave as is*/
  width: 982px; /*width of featured content slider*/
  height: 534px;
  height: 394px;

}

.sliderwrapper{
  position: relative; /*leave as is*/
  overflow: hidden; /*leave as is*/
  width: 982px; /*width of featured content slider*/
  height: 394px;

}

.homeSlideImageOnlyLink{
  display:block;
  width:982px;
  height:394px;
}

.sliderwrapper .contentdiv{
  visibility: hidden; /*leave as is*/
  position: absolute; /*leave as is*/
  left: 0;  /*leave as is*/
  top: 0;  /*leave as is*/
  z-index: 1 !important;
  width: 982px; /*width of featured content slider*/
  height: 394px;
  filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
.slideContent{

  /*margin-top:172px;*/
  margin-top:100px;
  padding-left:100px;
  color:#ffffff;
  text-align:left;
}
.slideContent a{
  text-decoration:none;
}
.slideContent a:active,.slideContent a:visited{
  color:inherit;
}
.pagination{
  width: 982px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
  /*height:280px;*/

  /*
     overflow: hidden;
  position:relative;
  top:-330px;*/
  z-index:10 !important;
  border:1px solid #ff00ff;
}

.pagination a{
  text-decoration: none;

}
.prev{

  float:left;
  position:relative;
  /*top:-330px;*/
  top:-230px;
  left:-1px;
  z-index:3;
}
.next{
  float:left;
  position:relative;
  left:853px;
  /*top:-330px;*/
  top:-230px;
  z-index:3;

}
.pagination a:hover, .pagination a.selected{

}